DELETE /accounts
認証済みユーザーのアカウントおよび、サイト・API キー・URL ディスカバリー・ジョブなど関連データをすべて恒久的に削除します。レスポンス
boolean
アカウント削除が成功したかどうか。
string
ステータスメッセージ。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
ユーザーのアカウントを恒久的に削除するエンドポイントです。
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
このページは役に立ちましたか?